@charset "utf-8";

/* content 일반, 특수스티커 */
.general {width:785px; margin:5px 0 0 0; float:left;}
.general h2 {margin:15px 0 10px 0; padding:0; float:left; clear:both; overflow:hidden; font-weight:normal;}
.general h2 p {padding:23px 0 0 50px; color:#666; float:right; text-align:left; line-height:18px;}
.general h3 {width:765px; height:25px; margin:0; padding:15px 0 0 20px; clear:both; text-align:left; color:#784412; background-color:#ffbe22;}
.g_box {margin:0 0 40px 0; position:relative; clear:both;}
.g_box p {margin:10px 0 0 0; padding:0 0 0 20px; line-height:18px;}
.g_box dl {margin:50px 0 0 20px; padding:0; z-index:1;}
.g_box dt {width:528px; height:298px; float:left; border:1px solid #ddd;} 
.g_box dd {width:210px; float:left; margin:0 0 0 10px;}
.g_box dd ul {width:210px; float:left; clear:both;}
.g_box dd li {width:98px; height:54px; margin:0 5px 5px 0; float:left; border:1px solid #ddd;}
.g_box dd li img {width:98px; height:54px; cursor:pointer;}
.g_box dl span {margin:10px 0 0 0; display:inline-block; font-size:11px;}
.sale {width:80px; height:80px; position:absolute; top:70px; z-index:3;}

/* portfolio */
.portfolio {width:785px; margin:5px 0 0 0; float:left;}
.portfolio h2 {width:783px; height:118px; margin:0 0 10px 0; border:1px solid #ddd;}
.portfolio dl {width:188px; height:190px; float:left; margin:0 2px 5px 3px; border:1px solid #ddd;}
.portfolio dt {width:180px; height:130px; margin:4px; padding:0;}
.portfolio dd {margin:0; padding:4px; font-size:11px; line-height:16px;}
.portfolio dd b {font-size:12px; color:#be273a; line-height:20px;}
.p_paging {width:580px; height:30px; margin:20px auto 0 auto; clear:both;}
.p_paging li {widht:30px; height:15px; float:left; margin:0 5px 0 5px; padding:7px 10px 6px 10px; font-weight:bold; border:1px solid #aaa;}
.p_paging li.on {color:#fff; background-color:#be273a;}
.p_paging a, a:hover, a:active, a:focus {font-size:12px;}
.clear {clear:both;}

/* portfolio */
.boardbox {width:785px; margin:5px 0 0 0; float:left;}
.boardbox h2 {width:783px; height:118px; border:1px solid #ddd;}
.notice {width:785px; margin:0; padding:30px 0 0 0;}
.notice h3 {width:743px; padding:12px 20px; background-color:#f5f5f5; border:1px solid #ccc;}
.notice h3 span {font-weight:normal; font-size:11px;}
.n_box {width:785px; border:1px solid #ccc; border-top:none;}
.n_box th {height:35px; border-bottom:1px solid #ccc;}
.n_box td {height:35px; text-align:center; border-bottom:1px solid #ccc;}
.n_box td.title {height:35px; padding:0 0 0 10px; text-align:left; border-bottom:1px solid #ccc;}
.n_search {width:785px; margin:5px 0 0 0; padding:0; text-align:left; clear:both;}
.n_search span {width:322px; float:right; clear:both;}
.n_search span select {width:80px; height:25px; margin:0 3px 0 0; padding:0; font-size:12px; color:#666;}
.n_search span input {width:163px; height:17px; margin:0 3px 0 0; padding:0 0 0 3px; font-size:12px; color:#666; border:1px solid #aaa; vertical-align:middle;}
.n_paging {width:580px; height:30px; margin:30px auto; clear:both;}
.n_paging li {widht:30px; height:15px; float:left; margin:0 5px 0 5px; padding:7px 10px 6px 10px; font-weight:bold; border:1px solid #aaa;}
.n_paging li.on {color:#fff; background-color:#be273a;}
.n_paging a, a:hover, a:active, a:focus {font-size:12px;}

/* portfolio */
.company {width:785px; margin:5px 0 0 0; float:left;}
.company h2 {width:785px; height:230px; margin:0; padding:50px 0 0 0; font-size:14px; line-height:26px; color:#be273a; background:url('../image/sub/c_topbg.jpg') no-repeat;}
.company h2 p {margin:10px 0 0 0; line-height:18px; font-size:12px; font-weight:normal; color:#666;}
.introduction {width:785px; margin:30px 0 0 0; padding:0; float:left; clear:both;}
.introduction ul {width:435px; float:left;}
.introduction li {width:335px; float:left;}
.introduction li.tit {width:80px; height:18px; border-bottom:1px solid #be273a;}
.introduction li.tit span {width:50px; height:14px; margin:0; padding:5px 0 0 5px; display:block; font-size:11px; color:#fff; background-color:#be273a; }
.introduction li.txt {padding:0; margin:0 0 15px 0; line-height:24px;}
.introduction p {width:345px; float:right;}





